[package]
name = "ruffle_scanner"
authors = ["Nathan Adams <dinnerbone@dinnerbone.com>"]
edition.workspace = true
homepage.workspace = true
license.workspace = true
repository.workspace = true
version.workspace = true

[dependencies]
clap = { version = "4.3.1", features = ["derive"] }
ruffle_core = { path = "../core", features = ["deterministic"] }
log = "0.4"
walkdir = "2.3.3"
serde = { version = "1.0", features = ["derive"] }
csv = "1.2"
indicatif = "0.17"
path-slash = "0.2.1"
swf = { path = "../swf" }
rayon = "1.7.0"
crossbeam-channel = "0.5"
sha2 = "0.10.6"
